Member Nodes - Task #5853
MNDeployment # 4730 (Testing): Global Biodiversity Information Facility
Story # 5838 (New): GBIF: Testing
Task # 5839 (New): GBIF: Registration in environment
Task # 5850 (New): GBIF: Content Review
Task # 5851 (New): GBIF: Verify Science Data
GBIF: Verify that the Science Data is returned with the correct HTTP Content-Type
2014-07-17 21:06 - Roger Dahl

Status: New Start date: 2014-07-17
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Deploy by end of Y3Q1

Story Points:

Description

The HTTP Content-Type header should correctly represent the Science Data when downloaded. For instance, EML , TIFF, and RDF
documents should have Content-Type of text/xml, image/tiff, and application/rdf+xml respectively.

History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
